TTS Software Time Tracking Software 3.0 - 'edituser.php' Access Validation

EDB-ID:

27250




Platform:

PHP

Date:

2006-02-20


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/16731/info

Time Tracking Software is prone to an access-validation vulnerability. This issue is due the application's failure to limit access to administrative sections of the application. 

An attacker can exploit this vulnerability to modify user data in the context of the application. This may result in a loss of confidentiality. The attacker may use this information in further attacks. 

This issue is reported to affect Time Tracking Software version 3.0; other versions may also be vulnerable.

http://www.example.com/timetracking/edituser.php? num=[userid]